Subject: I-D Action: draft-ietf-sipcore-originating-cdiv-parameter-08.txt

From: [email-masked]
Date: Sun, 09 Dec 2018 15:21:06 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Session Initiation Protocol Core WG of the IETF.

        Title           : A P-Served-User Header Field Parameter for Originating CDIV session case in Session Initiation Protocol (SIP)
        Author          : Marianne Mohali
	Filename        : draft-ietf-sipcore-originating-cdiv-parameter-08.txt
	Pages           : 14
	Date            : 2018-12-09

Abstract:
   The P-Served-User header field was defined based on a requirement
   from 3rd Generation Partnership Project (3GPP) IMS (IP Multimedia
   Subsystem) in order to convey the identity of the served user, his/
   her registration state and the session case that applies to this
   particular communication session and application invocation.  A
   session case is metadata that captures the status of the session of a
   served user: whether the served user is registered or not, and
   whether the session originates or terminates with the served user.
   This document updates RFC5502 by defining a new P-Served-User header
   field parameter, "orig-cdiv".  The parameter conveys the session case
   used by a proxy when handling an originating session after Call
   Diversion (CDIV) services have been invoked for the served user.
   This document also fixes the ABNF in RFC 5502 and provides more
   guidance for using the P-Served-User header field in IP networks.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-sipcore-originating-cdiv-parameter/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-ietf-sipcore-originating-cdiv-parameter-08
https://datatracker.ietf.org/doc/html/draft-ietf-sipcore-originating-cdiv-parameter-08

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-sipcore-originating-cdiv-parameter-08

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/